<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" style="position: sticky;">
  <!-- <a class="navbar-brand" href="#"><img src="/logo.png"></a> -->
  <a class="navbar-brand" href="#">
    RWTH i5 PHT <i class="fas fa-hospital"></i> <%=process.env.STATION_ID.toUpperCase()%>
  </a>
</nav>
<div class="row mt-5">
  <div class="col-md-6 m-auto">
    <div class="card card-body text-center">
      <h1>
        <p>Create an account or login</p>
      </h1>
      <a href="/auth/register" class="btn btn-primary btn-block mb-2">Register</a>
      <a href="/auth/login" class="btn btn-secondary btn-block"></i>Login</a>
    </div>
  </div>
</div>








